View Issue Details

IDProjectCategoryView StatusLast Update
0000319Main CAcert Websitetranslationspublic2013-01-14 20:20
Reporteraanriot Assigned Toaanriot  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version2006 
Summary0000319: Untranslated logos page
DescriptionIt seems that the logos page, logos.php, keeps untranslated, for every translations.
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

duane

2006-08-27 07:36

developer   ~0000640

Last edited: 2006-08-27 07:40

A lot of general content should really be shifted to the wiki and only the core functions stay on the main site, the wiki is more suitable for collaborative documentation and translation of large chunks of text and even images.

Sourcerer

2006-08-27 10:44

administrator   ~0000643

The Wiki hasn´t proven to be suitable for being translated similar to TransLingo.

duane

2006-11-27 12:15

developer   ~0000721

gettext code was added to the logo page and translingo has been updated...

Issue History

Date Modified Username Field Change
2006-08-27 06:14 aanriot New Issue
2006-08-27 06:50 bluec Assigned To => duane
2006-08-27 06:50 bluec Status new => confirmed
2006-08-27 07:36 duane Note Added: 0000640
2006-08-27 07:40 homer Note Edited: 0000640
2006-08-27 10:44 Sourcerer Note Added: 0000643
2006-11-27 12:15 duane Status confirmed => needs work
2006-11-27 12:15 duane Assigned To duane => aanriot
2006-11-27 12:15 duane Status needs work => solved?
2006-11-27 12:15 duane Resolution open => fixed
2006-11-27 12:15 duane Note Added: 0000721
2007-10-24 06:00 evaldo Status solved? => closed
2013-01-14 20:20 Werner Dworak Fixed in Version => 2006